@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

.com-content-article__body {
    font-family: 'Merriweather', serif;
    font-weight: 300;
}

.com-content-article__body p {
    margin-bottom: 18px;
}

.com-content-article__body figure,
.com-content-article__body .item-image,
.com-content-article__body img {
    margin-bottom: 18px;
}

.com-content-article__body .item-image.float-start,
.com-content-article__body .item-image.float-left {
    margin: 0 18px 18px 0;
}

.com-content-article__body .item-image.float-end,
.com-content-article__body .item-image.float-right {
    margin: 0 0 18px 18px;
}

.blog-item .item-image img,
.item-image img {
    border-radius: 8px !important;
}

.float-left.item-image img,
.float-start.item-image img,
img.float-left {
    border-radius: 8px !important;
}

.com-content-blog .page-header a,
.com-content-featured .page-header a {
    display: inline-block !important;
    text-decoration: none !important;
}